qt6-wayland-6.8.2-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/qt6/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandClient/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandClient/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qtwaylandclient-config_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qtwaylandclientglobal_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-cursor-shape-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-fractional-scale-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-hardware-integration.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-pointer-gestures-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-qt-key-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-qt-text-input-method-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-qt-windowmanager.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-server-buffer-extension.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-surface-extension.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-tablet-unstable-v2.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-text-input-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-text-input-unstable-v2.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-text-input-unstable-v3.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-touch-extension.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-viewporter.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-wayland.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-wp-primary-selection-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-xdg-output-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-xdg-shell.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwayland-xdg-toplevel-drag-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandabstractdecoration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandbuffer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandclientbufferintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandclientbufferintegrationfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandclientbufferintegrationplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandclientextension_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandclientshellapi_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandclipboard_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandcursor_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylanddatadevice_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylanddatadevicemanager_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylanddataoffer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylanddatasource_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylanddecorationfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylanddecorationplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylanddisplay_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylanddnd_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandextendedsurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandfractionalscale_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandhardwareintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandinputcontext_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandinputdevice_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandinputdeviceintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandinputdeviceintegrationfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandinputdeviceintegrationplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandinputmethodcontext_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandnativeinterface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandplatformservices_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandpointergestures_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandprimaryselectionv1_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandqtkey_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandscreen_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandserverbufferintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandserverbufferintegrationfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandserverbufferintegrationplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandshellintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandshellintegrationfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandshellintegrationplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandshellsurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandshm_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandshmbackingstore_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandshmwindow_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandsubsurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandsurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandtabletv2_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandtextinputinterface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandtextinputv1_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandtextinputv2_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandtextinputv3_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandtouch_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandviewport_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandvulkaninstance_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandvulkanwindow_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandwindow_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/qwaylandwindowmanagerintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-cursor-shape-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-fractional-scale-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-hardware-integration-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-pointer-gestures-unstable-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-qt-key-unstable-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-qt-text-input-method-unstable-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-qt-windowmanager-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-server-buffer-extension-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-surface-extension-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-tablet-unstable-v2-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-text-input-unstable-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-text-input-unstable-v2-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-text-input-unstable-v3-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-touch-extension-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-viewporter-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-wayland-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-wp-primary-selection-unstable-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-xdg-output-unstable-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-xdg-shell-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/6.8.2/QtWaylandClient/private/wayland-xdg-toplevel-drag-v1-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/QWaylandClientExtension
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/QWaylandClientExtensionTemplate
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/QtWaylandClient
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/QtWaylandClientDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/QtWaylandClientVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/qtwaylandclient-config.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/qtwaylandclientexports.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/qtwaylandclientglobal.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/qtwaylandclientversion.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandClient/qwaylandclientextension.h
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositor/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qtwaylandcompositor-config_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qtwaylandcompositorglobal_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-hardware-integration.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-idle-inhibit-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-ivi-application.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-presentation-time.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-qt-key-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-qt-text-input-method-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-qt-texture-sharing-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-qt-windowmanager.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-scaler.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-server-buffer-extension.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-text-input-unstable-v2.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-text-input-unstable-v3.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-touch-extension.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-viewporter.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-wayland.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-xdg-decoration-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-xdg-dialog-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-xdg-output-unstable-v1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwayland-server-xdg-shell.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandcompositor_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandcompositorextension_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandcompositorquickextensions_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylanddestroylistener_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandidleinhibitv1_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandinputmethodcontrol_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandiviapplication_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandivisurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandivisurfaceintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandkeyboard_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandkeymap_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandmousetracker_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandoutput_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandoutputmode_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandpointer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandpresentationtime_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandpresentationtime_p_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandqttextinputmethod_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandqttextinputmethodmanager_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandqtwindowmanager_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandquickhardwarelayer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandquickitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandquickshellsurfaceitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandquicksurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandseat_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandshell_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandshellsurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandsurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandtextinput_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandtextinputmanager_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandtextinputmanagerv3_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandtextinputv3_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandtouch_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandutils_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandview_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandviewporter_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandwlshell_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandwlshellintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandxdgdecorationv1_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandxdgdialogv1_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandxdgoutputv1_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandxdgshell_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwaylandxdgshellintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlbuffermanager_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlclientbuffer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlclientbufferintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlclientbufferintegrationfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlclientbufferintegrationplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwldatadevice_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwldatadevicemanager_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwldataoffer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwldatasource_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlhardwarelayerintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlhardwarelayerintegrationfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlhardwarelayerintegrationplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlhwintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlqtkey_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlqttouch_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlregion_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlserverbufferintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlserverbufferintegrationfactory_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwlserverbufferintegrationplugin_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwltextureorphanage_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/qwltexturesharingextension_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-hardware-integration-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-idle-inhibit-unstable-v1-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-ivi-application-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-presentation-time-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-qt-key-unstable-v1-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-qt-text-input-method-unstable-v1-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-qt-texture-sharing-unstable-v1-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-qt-windowmanager-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-scaler-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-server-buffer-extension-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-text-input-unstable-v2-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-text-input-unstable-v3-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-touch-extension-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-viewporter-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-wayland-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-xdg-decoration-unstable-v1-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-xdg-dialog-v1-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-xdg-output-unstable-v1-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/6.8.2/QtWaylandCompositor/private/wayland-xdg-shell-server-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandBufferRef
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandClient
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandCompositor
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandCompositorExtension
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandCompositorExtensionTemplate
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandDestroyListener
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandDrag
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandIdleInhibitManagerV1
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandInputMethodControl
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandIviApplication
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandIviSurface
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandKeyboard
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandKeymap
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandObject
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandOutput
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandOutputMode
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandPointer
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQtTextInputMethod
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQtTextInputMethodManager
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQtWindowManager
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQuickCompositor
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQuickExtension
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQuickItem
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQuickOutput
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQuickShellIntegration
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQuickShellSurfaceItem
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQuickSurface
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandQuickXdgOutputV1
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandResource
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandSeat
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandShell
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandShellSurface
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandShellSurfaceTemplate
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandShellTemplate
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandSurface
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandSurfaceGrabber
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandSurfaceRole
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandTextInput
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandTextInputManager
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandTextInputManagerV3
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandTextInputV3
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandTouch
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandView
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandViewporter
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandWlShell
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandWlShellSurface
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandXdgDecorationManagerV1
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandXdgOutputManagerV1
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandXdgOutputV1
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandXdgPopup
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandXdgShell
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandXdgSurface
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QWaylandXdgToplevel
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QtWaylandCompositor
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QtWaylandCompositorDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/QtWaylandCompositorVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qtwaylandcompositor-config.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qtwaylandcompositorexports.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qtwaylandcompositorglobal.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qtwaylandcompositorversion.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qtwaylandqmlinclude.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandbufferref.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandclient.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandcompositor.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandcompositorextension.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylanddestroylistener.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylanddrag.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandidleinhibitv1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandinputmethodcontrol.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandiviapplication.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandivisurface.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandkeyboard.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandkeymap.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandoutput.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandoutputmode.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandpointer.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandqttextinputmethod.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandqttextinputmethodmanager.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandqtwindowmanager.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquickchildren.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquickcompositor.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquickextension.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquickitem.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquickoutput.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquickshellintegration.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquickshellsurfaceitem.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquicksurface.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandquickxdgoutputv1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandresource.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandseat.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandshell.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandshellsurface.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandsurface.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandsurfacegrabber.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandtextinput.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandtextinputmanager.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandtextinputmanagerv3.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandtextinputv3.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandtouch.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandview.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandviewporter.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandwlshell.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandxdgdecorationv1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandxdgoutputv1.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositor/qwaylandxdgshell.h
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorIviapplication/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorIviapplication/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorIviapplication/6.8.2/QtWaylandCompositorIviapplication/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorIviapplication/6.8.2/QtWaylandCompositorIviapplication/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorIviapplication/6.8.2/QtWaylandCompositorIviapplication/private/qwaylandcompositoriviapplicationforeign_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorIviapplication/QtWaylandCompositorIviapplication
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorIviapplication/QtWaylandCompositorIviapplicationDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorIviapplication/QtWaylandCompositorIviapplicationVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorIviapplication/qtwaylandcompositoriviapplicationversion.h
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/6.8.2/QtWaylandCompositorPresentationTime/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/6.8.2/QtWaylandCompositorPresentationTime/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/6.8.2/QtWaylandCompositorPresentationTime/private/qwaylandcompositorpresentationtimeforeign_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/QtWaylandCompositorPresentationTime
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/QtWaylandCompositorPresentationTimeDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/QtWaylandCompositorPresentationTimeVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorPresentationTime/qtwaylandcompositorpresentationtimeversion.h
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorWLShell/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorWLShell/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorWLShell/6.8.2/QtWaylandCompositorWLShell/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorWLShell/6.8.2/QtWaylandCompositorWLShell/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorWLShell/6.8.2/QtWaylandCompositorWLShell/private/qwaylandcompositorwlshell_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorWLShell/QtWaylandCompositorWLShell
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorWLShell/QtWaylandCompositorWLShellDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorWLShell/QtWaylandCompositorWLShellVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorWLShell/qtwaylandcompositorwlshellversion.h
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorXdgShell/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorXdgShell/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorXdgShell/6.8.2/QtWaylandCompositorXdgShell/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandCompositorXdgShell/6.8.2/QtWaylandCompositorXdgShell/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorXdgShell/6.8.2/QtWaylandCompositorXdgShell/private/qwaylandcompositorxdgshell_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorXdgShell/QtWaylandCompositorXdgShell
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorXdgShell/QtWaylandCompositorXdgShellDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorXdgShell/QtWaylandCompositorXdgShellVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandCompositorXdgShell/qtwaylandcompositorxdgshellversion.h
drwxr-xr-x root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/6.8.2/QtWaylandEglClientHwIntegration/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/6.8.2/QtWaylandEglClientHwIntegration/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/6.8.2/QtWaylandEglClientHwIntegration/private/qwaylandeglclientbufferintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/6.8.2/QtWaylandEglClientHwIntegration/private/qwaylandeglinclude_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/6.8.2/QtWaylandEglClientHwIntegration/private/qwaylandeglwindow_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/6.8.2/QtWaylandEglClientHwIntegration/private/qwaylandglcontext_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/QtWaylandEglClientHwIntegration
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/QtWaylandEglClientHwIntegrationDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/QtWaylandEglClientHwIntegrationVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglClientHwIntegration/qtwaylandeglclienthwintegrationversion.h
drwxr-xr-x root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/6.8.2/QtWaylandEglCompositorHwIntegration/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/6.8.2/QtWaylandEglCompositorHwIntegration/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/6.8.2/QtWaylandEglCompositorHwIntegration/private/waylandeglclientbufferintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/QtWaylandEglCompositorHwIntegration
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/QtWaylandEglCompositorHwIntegrationDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/QtWaylandEglCompositorHwIntegrationVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandEglCompositorHwIntegration/qtwaylandeglcompositorhwintegrationversion.h
drwxr-xr-x root/root    usr/include/qt6/QtWaylandGlobal/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandGlobal/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandGlobal/6.8.2/QtWaylandGlobal/
drwxr-xr-x root/root    usr/include/qt6/QtWaylandGlobal/6.8.2/QtWaylandGlobal/private/
-rw-r--r-- root/root    usr/include/qt6/QtWaylandGlobal/6.8.2/QtWaylandGlobal/private/qtwaylandglobal-config_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandGlobal/QtWaylandGlobal
-rw-r--r-- root/root    usr/include/qt6/QtWaylandGlobal/QtWaylandGlobalDepends
-rw-r--r-- root/root    usr/include/qt6/QtWaylandGlobal/QtWaylandGlobalVersion
-rw-r--r-- root/root    usr/include/qt6/QtWaylandGlobal/qtwaylandglobal-config.h
-rw-r--r-- root/root    usr/include/qt6/QtWaylandGlobal/qtwaylandglobalversion.h
drwxr-xr-x root/root    usr/include/qt6/QtWlShellIntegration/
drwxr-xr-x root/root    usr/include/qt6/QtWlShellIntegration/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWlShellIntegration/6.8.2/QtWlShellIntegration/
drwxr-xr-x root/root    usr/include/qt6/QtWlShellIntegration/6.8.2/QtWlShellIntegration/private/
-rw-r--r-- root/root    usr/include/qt6/QtWlShellIntegration/6.8.2/QtWlShellIntegration/private/qwayland-wayland.h
-rw-r--r-- root/root    usr/include/qt6/QtWlShellIntegration/6.8.2/QtWlShellIntegration/private/qwaylandwlshellintegration_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWlShellIntegration/6.8.2/QtWlShellIntegration/private/qwaylandwlshellsurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWlShellIntegration/6.8.2/QtWlShellIntegration/private/wayland-wayland-client-protocol.h
-rw-r--r-- root/root    usr/include/qt6/QtWlShellIntegration/QtWlShellIntegration
-rw-r--r-- root/root    usr/include/qt6/QtWlShellIntegration/QtWlShellIntegrationDepends
-rw-r--r-- root/root    usr/include/qt6/QtWlShellIntegration/QtWlShellIntegrationVersion
-rw-r--r-- root/root    usr/include/qt6/QtWlShellIntegration/qtwlshellintegrationversion.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/cmake/
drwxr-xr-x root/root    usr/lib/cmake/Qt6/
-rw-r--r-- root/root    usr/lib/cmake/Qt6/FindWaylandkms.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6BuildInternals/
drwxr-xr-x root/root    usr/lib/cmake/Qt6BuildInternals/StandaloneTests/
-rw-r--r-- root/root    usr/lib/cmake/Qt6BuildInternals/StandaloneTests/QtWaylandTestsConfig.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6Gui/
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandEglPlatformIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandEglPlatformIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandEglPlatformIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandEglPlatformIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandEglPlatformIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandEglPlatformIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6Qml/
drwxr-xr-x root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorIviapplicationpluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorIviapplicationpluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorIviapplicationpluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorIviapplicationpluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorIviapplicationpluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorIviapplicationpluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorPresentationTimepluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorPresentationTimepluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorPresentationTimepluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorPresentationTimepluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorPresentationTimepluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorPresentationTimepluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorQtShellAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorQtShellConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorQtShellConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorQtShellConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorQtShellTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorQtShellTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorWLShellpluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorWLShellpluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorWLShellpluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorWLShellpluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorWLShellpluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorWLShellpluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorXdgShellpluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorXdgShellpluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorXdgShellpluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorXdgShellpluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorXdgShellpluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandCompositorXdgShellpluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingExtensionAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingExtensionConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingExtensionConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingExtensionConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingExtensionTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingExtensionTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WaylandTextureSharingTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qwaylandcompositorpluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qwaylandcompositorpluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qwaylandcompositorpluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qwaylandcompositorpluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qwaylandcompositorpluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qwaylandcompositorpluginTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandClient/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DmaBufServerBufferPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DmaBufServerBufferPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DmaBufServerBufferPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DmaBufServerBufferPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DmaBufServerBufferPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DmaBufServerBufferPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DrmEglServerBufferPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DrmEglServerBufferPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DrmEglServerBufferPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DrmEglServerBufferPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DrmEglServerBufferPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6DrmEglServerBufferPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandAdwaitaDecorationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandAdwaitaDecorationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandAdwaitaDecorationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandAdwaitaDecorationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandAdwaitaDecorationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandAdwaitaDecorationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandBradientDecorationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandBradientDecorationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandBradientDecorationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandBradientDecorationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandBradientDecorationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandBradientDecorationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandEglClientBufferPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandEglClientBufferPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandEglClientBufferPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandEglClientBufferPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandEglClientBufferPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandEglClientBufferPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandFullScreenShellV1IntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandFullScreenShellV1IntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandFullScreenShellV1IntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandFullScreenShellV1IntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandFullScreenShellV1IntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandFullScreenShellV1IntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandIviShellIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandIviShellIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandIviShellIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandIviShellIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandIviShellIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandIviShellIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandQtShellIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandQtShellIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandQtShellIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandQtShellIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandQtShellIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandQtShellIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandWlShellIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandWlShellIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandWlShellIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandWlShellIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandWlShellIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandWlShellIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandXdgShellIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandXdgShellIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandXdgShellIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandXdgShellIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandXdgShellIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6QWaylandXdgShellIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6ShmServerBufferPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6ShmServerBufferPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6ShmServerBufferPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6ShmServerBufferPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6ShmServerBufferPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6ShmServerBufferPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6VulkanServerBufferPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6VulkanServerBufferPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6VulkanServerBufferPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6VulkanServerBufferPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6VulkanServerBufferPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6VulkanServerBufferPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientMacros.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientPlugins.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandClient/Qt6WaylandClientVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandCompositor/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DmaBufServerBufferIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DmaBufServerBufferIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DmaBufServerBufferIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DmaBufServerBufferIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DmaBufServerBufferIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DmaBufServerBufferIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DrmEglServerBufferIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DrmEglServerBufferIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DrmEglServerBufferIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DrmEglServerBufferIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DrmEglServerBufferIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6DrmEglServerBufferIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandDmabufClientBufferIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandDmabufClientBufferIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandDmabufClientBufferIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandDmabufClientBufferIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandDmabufClientBufferIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandDmabufClientBufferIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglClientBufferIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglClientBufferIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglClientBufferIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglClientBufferIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglClientBufferIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglClientBufferIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglStreamClientBufferIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglStreamClientBufferIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglStreamClientBufferIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglStreamClientBufferIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglStreamClientBufferIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6QWaylandEglStreamClientBufferIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6ShmServerBufferIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6ShmServerBufferIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6ShmServerBufferIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6ShmServerBufferIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6ShmServerBufferIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6ShmServerBufferIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6VulkanServerBufferIntegrationPluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6VulkanServerBufferIntegrationPluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6VulkanServerBufferIntegrationPluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6VulkanServerBufferIntegrationPluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6VulkanServerBufferIntegrationPluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6VulkanServerBufferIntegrationPluginTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorMacros.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorPlugins.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositor/Qt6WaylandCompositorVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorIviapplication/Qt6WaylandCompositorIviapplicationVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorPresentationTime/Qt6WaylandCompositorPresentationTimeVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorWLShell/Qt6WaylandCompositorWLShellVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandCompositorXdgShell/Qt6WaylandCompositorXdgShellVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglClientHwIntegrationPrivate/Qt6WaylandEglClientHwIntegrationPrivateVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandEglCompositorHwIntegrationPrivate/Qt6WaylandEglCompositorHwIntegrationPrivateVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandGlobalPrivate/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandGlobalPrivate/Qt6WaylandGlobalPrivateAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandGlobalPrivate/Qt6WaylandGlobalPrivateConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandGlobalPrivate/Qt6WaylandGlobalPrivateConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandGlobalPrivate/Qt6WaylandGlobalPrivateConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandGlobalPrivate/Qt6WaylandGlobalPrivateTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandGlobalPrivate/Qt6WaylandGlobalPrivateVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandGlobalPrivate/Qt6WaylandGlobalPrivateVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WaylandScannerTools/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandScannerTools/Qt6WaylandScannerToolsAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandScannerTools/Qt6WaylandScannerToolsConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandScannerTools/Qt6WaylandScannerToolsConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandScannerTools/Qt6WaylandScannerToolsConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandScannerTools/Qt6WaylandScannerToolsDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandScannerTools/Qt6WaylandScannerToolsTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandScannerTools/Qt6WaylandScannerToolsTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WaylandScannerTools/Qt6WaylandScannerToolsVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WlShellIntegrationPrivate/Qt6WlShellIntegrationPrivateVersionlessTargets.cmake
-rw-r--r-- root/root    usr/lib/libQt6WaylandClient.prl
lrwxrwxrwx root/root    usr/lib/libQt6WaylandClient.so -> libQt6WaylandClient.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WaylandClient.so.6 -> libQt6WaylandClient.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WaylandClient.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WaylandCompositor.prl
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositor.so -> libQt6WaylandCompositor.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositor.so.6 -> libQt6WaylandCompositor.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WaylandCompositor.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WaylandCompositorIviapplication.prl
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositorIviapplication.so -> libQt6WaylandCompositorIviapplication.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositorIviapplication.so.6 -> libQt6WaylandCompositorIviapplication.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WaylandCompositorIviapplication.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WaylandCompositorPresentationTime.prl
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositorPresentationTime.so -> libQt6WaylandCompositorPresentationTime.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositorPresentationTime.so.6 -> libQt6WaylandCompositorPresentationTime.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WaylandCompositorPresentationTime.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WaylandCompositorWLShell.prl
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositorWLShell.so -> libQt6WaylandCompositorWLShell.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositorWLShell.so.6 -> libQt6WaylandCompositorWLShell.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WaylandCompositorWLShell.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WaylandCompositorXdgShell.prl
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositorXdgShell.so -> libQt6WaylandCompositorXdgShell.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WaylandCompositorXdgShell.so.6 -> libQt6WaylandCompositorXdgShell.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WaylandCompositorXdgShell.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WaylandEglClientHwIntegration.prl
lrwxrwxrwx root/root    usr/lib/libQt6WaylandEglClientHwIntegration.so -> libQt6WaylandEglClientHwIntegration.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WaylandEglClientHwIntegration.so.6 -> libQt6WaylandEglClientHwIntegration.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WaylandEglClientHwIntegration.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WaylandEglCompositorHwIntegration.prl
lrwxrwxrwx root/root    usr/lib/libQt6WaylandEglCompositorHwIntegration.so -> libQt6WaylandEglCompositorHwIntegration.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WaylandEglCompositorHwIntegration.so.6 -> libQt6WaylandEglCompositorHwIntegration.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WaylandEglCompositorHwIntegration.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WlShellIntegration.prl
lrwxrwxrwx root/root    usr/lib/libQt6WlShellIntegration.so -> libQt6WlShellIntegration.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WlShellIntegration.so.6 -> libQt6WlShellIntegration.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WlShellIntegration.so.6.8.2
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WaylandClient.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WaylandCompositor.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WaylandCompositorIviapplication.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WaylandCompositorPresentationTime.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WaylandCompositorWLShell.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WaylandCompositorXdgShell.pc
drwxr-xr-x root/root    usr/lib/qt6/
drwxr-xr-x root/root    usr/lib/qt6/metatypes/
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6waylandclient_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6waylandcompositor_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6waylandcompositoriviapplication_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6waylandcompositorpresentationtime_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6waylandcompositorwlshell_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6waylandcompositorxdgshell_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6waylandeglclienthwintegrationprivate_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6waylandeglcompositorhwintegrationprivate_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6wlshellintegrationprivate_release_metatypes.json
drwxr-xr-x root/root    usr/lib/qt6/mkspecs/
drwxr-xr-x root/root    usr/lib/qt6/mkspecs/modules/
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_wayland_egl_client_hw_integration_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_wayland_egl_compositor_hw_integration_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandclient.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandclient_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositor.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositor_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositoriviapplication.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositoriviapplication_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositorpresentationtime.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositorpresentationtime_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositorwlshell.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositorwlshell_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositorxdgshell.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandcompositorxdgshell_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_waylandglobal_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_wl_shell_integration_private.pri
drwxr-xr-x root/root    usr/lib/qt6/modules/
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandClient.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandCompositor.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandCompositorIviapplication.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandCompositorPresentationTime.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandCompositorWLShell.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandCompositorXdgShell.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandEglClientHwIntegrationPrivate.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandEglCompositorHwIntegrationPrivate.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WaylandGlobalPrivate.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WlShellIntegrationPrivate.json
drwxr-xr-x root/root    usr/lib/qt6/plugins/
drwxr-xr-x root/root    usr/lib/qt6/plugins/platforms/
-rwxr-xr-x root/root    usr/lib/qt6/plugins/platforms/libqwayland-egl.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/platforms/libqwayland-generic.so
drwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-decoration-client/
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-decoration-client/libadwaita.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-decoration-client/libbradient.so
drwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-client/
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-client/libdmabuf-server.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-client/libdrm-egl-server.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-client/libqt-plugin-wayland-egl.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-client/libshm-emulation-server.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-client/libvulkan-server.so
drwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-server/
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-server/libqt-wayland-compositor-dmabuf-server-buffer.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-server/libqt-wayland-compositor-drm-egl-server-buffer.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-server/libqt-wayland-compositor-linux-dmabuf-unstable-v1.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-server/libqt-wayland-compositor-shm-emulation-server.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-server/libqt-wayland-compositor-vulkan-server.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-server/libqt-wayland-compositor-wayland-egl.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-graphics-integration-server/libqt-wayland-compositor-wayland-eglstream-controller.so
drwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-shell-integration/
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-shell-integration/libfullscreen-shell-v1.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-shell-integration/libivi-shell.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-shell-integration/libqt-shell.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-shell-integration/libwl-shell-plugin.so
-rwxr-xr-x root/root    usr/lib/qt6/plugins/wayland-shell-integration/libxdg-shell.so
drwxr-xr-x root/root    usr/lib/qt6/qml/
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Client/
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Client/TextureSharing/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Client/TextureSharing/libwaylandtexturesharingplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Client/TextureSharing/qmldir
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/IviApplication/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/IviApplication/libwaylandcompositoriviapplicationplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/IviApplication/plugins.qmltypes
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/IviApplication/qmldir
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/PresentationTime/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/PresentationTime/libwaylandcompositorpresentationtimeplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/PresentationTime/plugins.qmltypes
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/PresentationTime/qmldir
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/QtShell/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/QtShell/libwaylandcompositorqtshellplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/QtShell/plugins.qmltypes
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/QtShell/qmldir
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/TextureSharingExtension/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/TextureSharingExtension/libwaylandtexturesharingextensionplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/TextureSharingExtension/qmldir
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/WaylandCompositor.qmltypes
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/WlShell/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/WlShell/libwaylandcompositorwlshellplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/WlShell/plugins.qmltypes
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/WlShell/qmldir
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/XdgShell/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/XdgShell/libwaylandcompositorxdgshellplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/XdgShell/plugins.qmltypes
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/XdgShell/qmldir
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/libqwaylandcompositorplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/qmldir
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWayland/Compositor/qmlfiles/
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/qmlfiles/WaylandCursorItem.qml
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWayland/Compositor/qmlfiles/WaylandOutputWindow.qml
-rwxr-xr-x root/root    usr/lib/qt6/qtwaylandscanner
drwxr-xr-x root/root    usr/lib/qt6/sbom/
-rw-r--r-- root/root    usr/lib/qt6/sbom/qtwayland-6.8.2.spdx
